/* @group Laptop */

@media only screen and (max-width:1260px) {

.wrapper {
	width: 100%;
	padding: 0 30px;
}

}

/* @end */

/* @group Unterschrift-Query */

@media only screen and (max-width:1130px) {

h6 img {
	margin-top: 0px;
	float: left;
}

}

/* @end */

/* @group Laptop small */

@media only screen and (max-width:960px) {

.wrapper {
	width: 960px;
	padding: 0 30px;
}

}

/* @end */